# this is config documentation, not "how to build the package"
libapache2-mod-svn: package-contains-upstream-install-documentation usr/share/doc/libapache2-mod-svn/INSTALL.authz.gz
libapache2-mod-svn: apache2-module-depends-on-real-apache2-package apache2-bin
